@charset "utf-8";

/*----------------------------------------------------
	フォーム用CSS
----------------------------------------------------*/

/*----------------------------------------------------
	相互リンクと共通
----------------------------------------------------*/

/* 見出し */

.headerGroup {
	background-image: url(/img/misc/bg_link.gif);
	height: 30px;
	line-height: 30px;
	margin: 0 0 8px;
	padding: 0 7px 0 22px;
}

#container h3 {
	float: left;
	font-size: 12px;
	height: 30px;
	line-height: 30px;
}

.headerGroup ul {
	float: right;
}

.headerGroup li {
	float: left;
	margin: 0 15px 0 0;
}

#container h4 {
	background-image: url(/img/misc/bg_link.gif);
	background-position: -782px 3px;
	background-repeat: no-repeat;
	font-size: 12px;
	margin: 0 0 5px 10px;
	padding: 0 0 0 10px;
}

/*----------------------------------------------------
	相互リンク依頼
----------------------------------------------------*/

.contact {
	margin: 0 auto;
	width: 730px;
}

.attention {
	background-color:#F8F8F8;
	border:1px solid #CCCCCC;
	margin:0 0 20px;
	padding:5px;
}

.attention span{
	font-weight:bold;
	font-size: 14px;
}

/* table */

.contact .holder {
	border-left:5px solid #D90000;
	border-bottom:1px solid #EEEEEE;
	margin:0 0 20px;
}

.contact table {
	border-collapse: collapse;
	width: 100%;
}

.contact th,
.contact td {
	border-top: solid 1px #EEEEEE;
	padding:14px;
	text-align:left;
	vertical-align:top;
}

.contact th {
	background-color:#F8F8F8;
	border-right: 1px dotted #cccccc;
	font-weight:bold;
	width:200px;
}

.contact td {
	background-color:#FEFEFE;
	border-right: 1px solid #DDDDDD;
}

.contact .btn {
	text-align: center;
}

.contact .characters {
	border-right: 1px dotted #cccccc;
	width: 105px;
}


.baner, .terms {
	margin:0 0 30px;
}

.baner dt, .terms dt {
	background-color:#F8F8F8;
	border:1px solid #999999;
	height:15px;
	margin:0 0 5px;
	padding: 0 2px;
	width:95px;
}

.terms dd {
	margin:0 0 20px;
}

.baner dd{ margin:0 0 5px 0;}

.baner dd.sourceCode{
	background-color:#FFCCFF;
	padding: 5px;
}

/*----------------------------------------------------
	メルマガ紹介・お問い合わせ
----------------------------------------------------*/

.about {
	text-align: left;
}

.about li,
.about em {
	color: #cc0000;
	font-style: normal;
}

.merumaga {
	background-color:#FEF1F1;
	border:2px solid #CCCCCC;
	font-size:12px;
	margin:0 0 30px;
	padding:5px;
}

.terms dt {
	font-weight: bold;
	height: 18px;
	line-height: 18px;
	text-align: center;
	width:95px;
}

.terms li {
	padding-left: 1em;
	text-indent: -1em;
}

/*
#container h2.magazine{
	display:block;
	background-image: url(/img/misc/magazine_top_pick.jpg);
	background-repeat: no-repeat;
	text-indent:-9999px;
	margin:0 0 10px;
	height:450px;
}
*/
/* バナー置き場 */
#bannerBox{ margin:0 0 40px;}
#bannerBox h2{ background:url(/img/common/tit_bnspace.gif) no-repeat scroll 0 0; height:30px; text-indent:-9999px;}
#bannerBox .inner{
    padding:6px;
}
#bannerBox .wrap{ border:1px solid #fe0000; padding:5px; color:#fe0000; margin:0 0 10px;}
#bannerBox .pay{ width:718px; margin:0 0 10px;}
#bannerBox .spBox,
#bannerBox .otameshiBox{ text-align:left; margin:0 0 20px;}
#bannerBox .spBox .inner,
#bannerBox .otameshiBox .inner{
    border-left: 1px solid #d5d5d5;
    border-right: 1px solid #d5d5d5;
	border-bottom: 1px solid #d5d5d5;
    padding:10px;
}
#bannerBox .spBox span.important,
#bannerBox .otameshiBox span.important{ padding:10px 0; color:#fe0000; display:block;}
#bannerBox .spBox .code{ margin-left:0;}
#bannerBox .box .left {
    float: left;
    font-weight: bolder;
    letter-spacing: -1px;
    width: 215px;
}
#bannerBox .box .right {
    background-color: #FFFFFF;
    border: 1px solid #666666;
    color: #666666;
    float: left;
    height: 40px;
    line-height: 150%;
    margin: 18px 0 0;
    overflow: auto;
    padding: 4px;
    width: 450px;
}
#bannerBox .box {
    margin: 0 0 0 10px;
    padding: 0 0 10px;
    width: 700px;
}

#bannerBox h3{ height:47px;}
#bannerBox .code{
    background-color: #FFFFFF;
    border: 1px solid #666666;
    color: #666666;
    height: 100px;
    line-height: 150%;
    margin: 10px 0 10px 10px;
    overflow-x: hidden;
    overflow-y: scroll;
    padding: 5px;
    width: 680px;
}
/* 掲載内容早見表 */
#quickref table{ border-top:1px solid #000; border-left:1px solid #000; table-layout:fixed; border-collapse:collapse;}
#quickref tr{ border-bottom:1px solid #000;}
#quickref td{ border-right:1px solid #000; padding:8px;}
#quickref td.empty{ background-color:#999999;}
#quickref span{ font-weight:bold;}

/* メルマガ登録フォーム */
.kanban{ margin:0 0 10px; text-align:center;}


/* フォーム修正 */
.typeAForm{
  font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
  font-size:14px;
  width:780px;
}
.typeAForm input,
.typeAForm select{
  height:24px;
  line-height:24px;
  border:1px solid #ccc;
  border-radius:2px;
  padding:0 10px;
}
.typeAForm input[type="file"]{ border:none;}
.typeAForm .holder{ border-left:5px solid #ff7400;}
.typeAForm span.require{
  color: #fe0000;
  padding:0 0 0 4px;
}
.typeAForm input[type="submit"]{
  width:200px;
  height:48px;
  cursor:pointer;
  background:#ff7400;
  color:#fff;
  font-weight:bold;
}
.typeAForm input[type="button"]{
  width:200px;
  height:48px;
  cursor:pointer;
}